.gb{display:table;padding:0;font-weight:normal;width:320px}
.gb .gb-active{position:absolute;margin:-100px 0 0}
.gb li{display:inline-table;list-style-type:none;padding:100px 0 0}
.gb a{color:#fff;text-decoration:none;padding:10px 12px 10px 40px;margin:5px 5px 5px 0;display:block;width:98px;border-radius:5px;font-size:12px;line-height:13px}
.gb-android a{background:url(/gb/img/android.png) 10px center no-repeat #707070}
.gb-iphone a{background:url(/gb/img/iphone.png) 10px center no-repeat #707070}
.gb-wp a{background:url(/gb/img/wp.png) 10px center no-repeat #707070}
.gb a:active,.gb a:hover{background-color:#888}
.gb .gb-active a{padding:20px 20px 20px 80px;width:209px;font-size:20px;line-height:26px}
.gb .gb-active a:before{content:'Įdiekite '}
.gb .gb-active a:hover,.gb .gb-active a:active{background-color:#1fe983}
.gb-android.gb-active a{background:url(/gb/img/android-active.png) 20px center no-repeat #02cc66}
.gb-iphone.gb-active a{background:url(/gb/img/iphone-active.png) 20px center no-repeat #02cc66}
.gb-wp.gb-active a{background:url(/gb/img/wp-active.png) 20px center no-repeat #02cc66}